Web lists-archives.com

Re: [ANNOUNCEMENT] Updated: libreadline7-7.0.1-1, libreadline-devel-7.0.1-1, bash-4.4.5-1




On 01/13/2017 06:23 PM, Steven Penny wrote:
> On Fri, 13 Jan 2017 08:46:43, Eric Blake wrote:
>> Is the problem in libreadline7 or in bash? The newer bash requires the
>> newer readline, but if the problem is in readline proper, then the newer
>> readline plus the older bash would reproduce it.
> 
> 1. new readline, new bash = bad
> 
> 2. new readline, old bash = bad

Okay, so you've isolated the problem to readline.  In all likelihood, it
is an unintentional upstream regression; now we need to figure out what
is causing the change in behavior.

> 
> 3. old readline, new bash:
> 
>> Entry Point Not Found

Expected. New bash requires the new readline (as I already stated).

-- 
Eric Blake   eblake redhat com    +1-919-301-3266
Libvirt virtualization library http://libvirt.org

Attachment: signature.asc
Description: OpenPGP digital signature